@CHARSET "UTF-8";
html {overflow: auto;font-size:12px;}
body{font-family:"宋体"; font-size:12px; text-align:center;background-color:#FFFFFF;margin:0; padding:0; position:absolute;}
* {margin:0;padding:0;list-style-type:none;}
a img{border:none}
ul,li{
	padding:0px;
	margin:0px;
	list-style:none; }
p{
	padding:0; 
	margin:0;}
.adm:link {color: #CC3300;text-decoration:none}
.adm:visited {color: #FF0000;text-decoration:none}
.adm:hover {color: #CC3300;text-decoration:none}
.llm{ width:1000px;height:380px;position:relative;text-align:left; background:url(../images/main/main.jpg) center no-repeat}
.llm1{ width:1000px;height:380px;position:relative;text-align:left; background:url(../images/main/main1.jpg) center no-repeat}
.wb2{ width:230px; height:45px; line-height:45px;background:transparent; border:none }
.wb3{ width:130px; height:45px; line-height:45px; background:transparent; border:none}
.bt1{ width:230px; height:50px; line-height:50px;margin-top:96px; margin-left:220px; position:absolute}
.bt2{ width:230px; height:50px; line-height:50px;margin-top:150px; padding-left:220px; position:absolute}
.bt3{ width:230px; height:50px; line-height:50px;margin-top:203px; padding-left:222px;position:absolute; text-align:right}
.bt4{ width:348px; height:44px;margin-top:303px; padding-left:105px;position:absolute; z-index:999}
/*会员注册*/
.llm2{ width:1000px;height:380px;position:relative;text-align:left; background:url(../images/main/main2.jpg) center no-repeat}
.wb4{ width:230px; height:35px; line-height:35px;background:transparent; border:none }
.wb5{ width:125px; height:35px; line-height:35px; background:transparent; border:none}
.bt5{ width:230px; height:35px; line-height:35px;margin-top:99px; margin-left:225px; position:absolute}
.bt6{ width:230px; height:35px; line-height:35px;margin-top:136px; padding-left:225px; position:absolute}
.bt7{ width:230px; height:35px; line-height:35px;margin-top:176px; padding-left:225px;position:absolute;}
.bt8{ width:232px; height:35px; line-height:35px;margin-top:218px; padding-left:227px;position:absolute;}
.h2{ height:47px;color:#666666; margin:0 auto;overflow:hidden; line-height:47px}
.h2_tip{ 	font-family: "宋体";font-size: 14px;color: #336699;text-indent:2em;letter-spacing:2px;	line-height:18px;	padding:15px;	border-bottom:#CCCCCC 1px dotted}
.h3{ color:#666666; margin:0 auto;overflow:hidden; font-size:12px;line-height:20px}
#footer2{ width:100%;height:47px; font-size:12px;background:url(../images/main/footer.jpg) bottom repeat-x;background-position:center; text-align:center;color:#666666; margin:0px auto;overflow:hidden}
/**home**/
.h1{ font-family:"黑体"; font-size:14px; color:#FFFFFF; font-weight:bold; letter-spacing:2px;}
.h1_lyxx{ font-family:"黑体"; font-size:14px; color:#FFFFFF; font-weight:bold;  letter-spacing:2px;text-indent:1em;}
.h1_dzjy{ font-family:"黑体"; font-size:14px; color:#0a4db2; font-weight:bold; text-indent:1em; letter-spacing:2px;}
.h1_dzjy1{ font-family:"黑体"; font-size:14px; color:#FFFFFF; font-weight:bold; text-indent:1em; letter-spacing:2px;}
.h1_sczw{ font-family:"黑体"; font-size:14px; color:#FFFFFF; font-weight:bold;  letter-spacing:2px;text-indent:1em;}
.h1_khfw{ font-family:"黑体"; font-size:14px; color:#333333; font-weight:bold;  letter-spacing:2px;text-indent:1em;}
.h4{ font-family:"宋体"; font-size:12px; letter-spacing:1px; color:#333333;text-decoration:none}
.h5{ font-family:"宋体"; font-size:12px; letter-spacing:1px; color:#fff; line-height:14px;text-decoration:none}
.h6{ font-family:"宋体"; font-size:12px; letter-spacing:1px; color:#ed6a13;}
.h7{ font-family:"宋体"; font-size:12px; letter-spacing:1px; color:#666666;text-indent:1em; text-decoration:none}
.h8{ font-family:"微软雅黑";font-size:12px; font-weight:bold; color:#666666; letter-spacing:1px}
.h9{ font-family:"黑体"; font-size:14px; color:#333333; font-weight:bold; letter-spacing:2px;text-indent: 2em; }
.h9_lyxx{ font-family:"黑体"; font-size:14px; color:#224A90; font-weight:bold; letter-spacing:2px;text-indent: 2em; }
.h10{ font-family:"宋体"; font-size:14px; letter-spacing:1px; color:#1c8288;text-indent:0em; }
.h11{ width:120px;font-family:"宋体"; font-size:12px; letter-spacing:1px; color:#336600;}
.h12{font-family:"宋体"; font-size:12px; letter-spacing:1px; color:#CC0000;text-indent: 1em;line-height:14px }
#searchCmsText{ width:150px; margin-top:0;height:19px; color:#999999; border:1px #999999 solid; line-height:21px}
#searchProductText{ width:300px; height:25px; color:#999999; border:1px #999999 solid; line-height:25px; font-family:"宋体"; font-size:18px}
#topFrame{ width:100%; height:169px}
.nav:link { font-family:"宋体"; font-size:14px; font-weight:bold;color: #0075b0;text-decoration:none}
.nav:visited { font-family:"宋体"; font-size:14px; font-weight:bold;color: #0075b0;text-decoration:none}
.nav:hover { font-family:"宋体"; font-size:14px; font-weight:bold;color: #1690cd;text-decoration:none}
.nav::active { font-family:"宋体"; font-size:14px;color: #1690cd; font-weight:bold; text-indent:1em;text-decoration:none; letter-spacing:3px;text-decoration:none}
.nav2{ font-family:"宋体"; font-size:14px;color: #1690cd; font-weight:bold; text-indent:1em;;text-decoration:none}
#select{ width:110px; height:19px; color:#666666; line-height:21px;}
.gjz:link { font-family:"宋体"; font-size:12px;color: #333333;text-decoration:none; letter-spacing:2px; padding-top:2px; padding-right:10px; padding-left:10px; padding-bottom:2px}
.gjz:visited { font-family:"宋体"; font-size:12px;color: #0d4a75;text-decoration:none;letter-spacing:2px;  padding-top:2px; padding-right:10px; padding-left:10px; padding-bottom:2px}
.gjz:hover { font-family:"宋体"; font-size:12px;color: #0d4a75; font-weight:bold;text-decoration:none;letter-spacing:2px; background-color:#CCCCCC; padding-top:2px; padding-right:10px; padding-left:10px; padding-bottom:2px}
.xnav:link { font-family:"宋体"; font-size:14px;color: #fff;font-weight:bold;text-decoration:none}
.xnav:visited {font-family:"宋体"; font-size:14px;color: #fff;font-weight:bold;text-decoration:none}
.xnav:hover { font-family:"宋体"; font-size:14px;color: #1690cd;font-weight:bold;text-decoration:none}
.date:link { font-family:"黑体"; font-size:12px; font-weight:bold;color: #666666;text-decoration:none}
.date:visited  { font-family:"黑体"; font-size:12px; font-weight:bold;color: #666666;}
.date:hover  { font-family:"黑体"; font-size:12px; font-weight:bold;color: #999999;text-decoration:none}
.jy:link { font-family:"宋体"; font-size:12px;color: #ed6a13;text-decoration:none}
.jy:visited  { font-family:"宋体"; font-size:12px;color: #ed6a13;text-decoration:none}
.jy:hover  { font-family:"宋体"; font-size:12px;color: #E9AF5A;text-decoration:none}
.new{
	cursor:hand;
	font-size:14px;
	float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.new:link { font-family:"宋体"; font-size:14px;color: #1c8288;text-decoration:none}
.new:visited{ font-family:"宋体"; font-size:14px;color: #1c8288;text-decoration:none}
.new:hover{ font-family:"宋体"; font-size:14px;color: #44D1D9;text-decoration:underline;}
.new_jrjy{
	cursor:hand;
	font-size:12px;
	float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.new_jrjy:link { font-family:"宋体"; font-size:12px;color: #1c8288;text-decoration:none}
.new_jrjy:visited{ font-family:"宋体"; font-size:12px;color: #1c8288;text-decoration:none}
.new_jrjy:hover { font-family:"宋体"; font-size:12px;color: #44D1D9;text-decoration:none}
.text:link { font-family:"宋体"; font-size:12px;color: #1c8288;text-decoration:none}
.text:visited{ font-family:"宋体"; font-size:12px;color: #1c8288;text-decoration:none}
.text:hover { font-family:"宋体"; font-size:12px;color: #1c8288;text-decoration:none}
/*tab1*/
#lib_Tab1{width:980px; height:255px;margin:0px;padding:0px;}
.lib_tabborder{ background:url(../images/main/tab3_2.jpg) top repeat-x;border-right:1px solid #CCCCCC; border-left:1px solid #CCCCCC;height:26px;}
.lib_tabborder1{height:255px;border:1px solid #CCCCCC;}
.lib_Menubox {font-size:12px;height:28px;line-height:26px;position:relative;}
.lib_Menubox ul{ width:960px;margin:0px;padding:0px;list-style:none; position:absolute;height:26px;text-align:center; background:url(../images/main/tab3_2.jpg) top right no-repeat}
.lib_Menubox li{float:left;display:block;cursor:pointer;width:120px;color:#949694;font-weight:bold;height:25px;line-height:26px;}
.lib_Menubox li.hover{padding:0px;font-family:"黑体"; font-size:12px;background:url(../images/main/tab5_1.jpg) top no-repeat; width:120px;color:#176d9f;height:26px;line-height:26px;}
.lib_Menubox li.hover1{padding:0px; font-family:"黑体"; font-size:12px;background:url(../images/main/tab5_1.jpg) top no-repeat;width:120px;color:#176d9f;height:26px;line-height:26px;}
.lib_Contentbox{clear:both;border-top:none;height:225px; text-align:center;}
/*tab2*/
#lib_Tab2{width:494px; height:263px; margin-top:0px;padding:0px;}
.lib_tabborder2{ background:url(../images/main/tab3_2.jpg) top repeat-x;border-right:1px solid #CCCCCC; border-left:1px solid #CCCCCC;}
.lib_tabborder3{height:233px;border:1px solid #CCCCCC;}
.lib_Menubox2 {font-size:12px;height:27px;line-height:26px;position:relative;}
.lib_Menubox2 ul{ width:480px;margin:0px;padding:0px;list-style:none; position:absolute;height:26px;text-align:center; background:url(../images/main/tab3_2.jpg) top right no-repeat}
.lib_Menubox2 li{float:left;display:block;cursor:pointer;width:120px;color:#949694;font-weight:bold;height:25px; line-height:26px}
.lib_Menubox2 li.hover{padding:0px; background:url(../images/main/tab5_1.jpg) top no-repeat;width:120px;font-size:14px;color:#176d9f;height:26px;line-height:26px;}
.lib_Menubox2 li.hover1{padding:0px; background:url(../images/main/tab5_1.jpg) top no-repeat;font-size:14px;width:120px;color:#176d9f;height:26px;line-height:26px;}
.lib_Contentbox2{clear:both;border-top:none;height:233px; text-align:center;}
/*tab2价格走势*/
#lib_Tab20{width:233px; height:263px; margin-top:0px;padding:0px;}
.lib_Contentbox20{clear:both;border-top:none;height:160px; text-align:center;}
/*tab2市场报价*/
#lib_Tab21{width:494px; height:200px; margin-top:0px;padding:0px;}
.lib_Contentbox21{clear:both;border-top:none;height:160px; text-align:center;}
/*tab3*/
.lib_Tab3{width:230px; height:455px;margin:0px;padding:0px;}
.lib_tabborder4{ background:url(../images/main/tab_6.jpg) top no-repeat;border:1px solid #CCCCCC;}
.lib_Menubox3 {font-size:12px;height:27px;line-height:26px;position:relative;}
.lib_Menubox3 ul{ width:213px;margin:0px;padding:0px;list-style:none; position:absolute; height:26px;text-align:center; padding-left:20px}
.lib_Menubox3 li{float:left;display:block;cursor:pointer;width:80px;color:#949694;font-weight:bold;height:25px;line-height:26px;}
.lib_Menubox3 li.hover1{padding:0px; font-family:"黑体"; font-size:14px;width:70px;color:#333333; font-weight:bold;height:26px;line-height:26px;}
.lib_Menubox3 li.hover{padding:0px; font-family:"黑体"; font-size:14px;width:70px;color:#333333; font-weight:bold;height:26px;line-height:26px;}
.lib_Contentbox3{clear:both;border-top:none;height:435px; text-align:center;padding-top:5px;padding-left:5px;}


.xxnr:link { font-family:"宋体"; font-size:12px;color: #ff5400;text-decoration:none}
.xxnr:visited{ font-family:"宋体"; font-size:12px;color: #ff5400;text-decoration:none}
.xxnr:hover { font-family:"宋体"; font-size:12px;color: #ff9600;text-decoration:none}


.xxnr14{
	cursor:hand;
	font-size:14px;
	float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.xxnr14:link { font-family:"宋体"; font-size:14px;color: #ff7800;text-decoration:none}
.xxnr14:visited{ font-family:"宋体"; font-size:14px;color: #ff7800;text-decoration:none}
.xxnr14:hover { font-family:"宋体"; font-size:14px;color: #ff7800;text-decoration:none}

.cpbt{
	cursor:hand;
	_line-height:18px;
	line-height:18px;
	float: center;
	text-decoration:none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
}
.cpbt:link{font-family:"宋体"; _line-height:18px;line-height:18px;font-size:12px; letter-spacing:1px; color:#0066cc;text-decoration:none;}
.cpbt:visited {font-family:"宋体";_line-height:18px;line-height:18px; font-size:12px; letter-spacing:1px; color:#0066cc;text-decoration:none;}
.cpbt:hover {text-decoration:underline;_line-height:18px;line-height:18px;font-family:"宋体"; font-size:12px; letter-spacing:1px; color:#0066cc;}
.cpbt:active {font-family:"宋体";_line-height:18px;line-height:18px; font-size:12px; letter-spacing:1px; color:#0066cc;text-decoration:none;} 
.more { font-family:"黑体"; font-size:14px;color: #000; font-weight:bold; text-indent:1em;text-decoration:none}
.more:link { font-family:"黑体"; font-size:14px;color: #000; font-weight:bold; text-indent:1em;text-decoration:none}
.more:visited{ font-family:"黑体"; font-size:14px;color: #333; font-weight:bold; text-indent:1em;text-decoration:none}
.more:hover { font-family:"黑体"; font-size:14px;color: #000; font-weight:bold; text-indent:1em;text-decoration:none}
/*tab4*/
#lib_Tab4{width:430px; height:210px; margin:0px;padding:0px;}
.lib_tabborder5{ background:url(../images/main/tab_2.jpg) top repeat-x;border:1px solid #999999;}
.lib_tabborder6{height:194px;border:1px solid #999999; padding-top:0px}
.lib_Menubox4 {font-size:12px;height:28px;line-height:26px;position:relative;}
.lib_Menubox4 ul{ width:428px;margin:0px;padding:0px;list-style:none; position:absolute;height:26px;text-align:center; background:url(../images/main/tab_3.jpg) top right no-repeat}
.lib_Menubox4 li{float:left;display:block;cursor:pointer;width:120px;color:#949694;font-weight:bold;height:26px; line-height:26px}
.lib_Menubox4 li.hover{padding:0px;font-family:"黑体"; font-weight:bold;font-size:12px; background:url(../images/main/tab_5.jpg) top no-repeat;width:120px;color:#fff;height:26px;line-height:26px;}
.lib_Menubox4 li.hover1{padding:0px; font-family:"黑体"; font-weight:bold;font-size:14px;background:url(../images/main/tab_1.jpg) top no-repeat;width:120px;color:#fff;height:26px;line-height:26px;}
.lib_Contentbox4{clear:both;border-top:none;height:180px; text-align:center;}
/*tab5*/
#lib_Tab5{width:980px; height:231px; margin-top:10px; margin-left:0px;padding:0px;}
.lib_tabborder7{ background:url(../images/main/sczw_tab_2.jpg) top repeat-x;}
.lib_tabborder8{height:194px;padding-top:2px}
.lib_Menubox5 {font-size:12px;height:28px;line-height:26px;position:relative;}
.lib_Menubox5 ul{ width:970px;margin:0px;padding:0px;list-style:none; position:absolute;height:26px;text-align:center; background:url(../images/main/sczw_tab_2.jpg) top right no-repeat}
.lib_Menubox5 li{float:left;display:block;cursor:pointer;width:120px;color:#949694;font-weight:bold;height:25px; line-height:26px; }
.lib_Menubox5 li.hover{font-family:"黑体"; font-size:12px;padding:0px; background:url(../images/main/sczw_tab_3.jpg) top no-repeat;width:120px;color:#ffffff;height:26px;line-height:26px;}
.lib_Menubox5 li.hover1{font-family:"黑体"; font-size:12px;padding:0px; background:url(../images/main/sczw_tab_3.jpg) top no-repeat;width:120px;color:#ffffff;height:26px;line-height:26px;}
.lib_Contentbox5{clear:both;border-top:none;height:203px; text-align:center;}

/*left_nav*/
.left_nav:link { font-family:"微软雅黑"; font-size:14px;color: #333; font-weight:bold; text-indent:1em;text-decoration:none}
.left_nav:visited{ font-family:"微软雅黑"; font-size:14px;color: #333; font-weight:bold; text-indent:1em;text-decoration:none}
.left_nav:hover { font-family:"微软雅黑"; font-size:14px;color: #0080aa; font-weight:bold; text-indent:1em;text-decoration:none; letter-spacing:1px}
.left_nav::active { font-family:"微软雅黑"; font-size:14px;color: #0080aa;font-weight:bold; text-indent:1em;text-decoration:none; letter-spacing:1px}
.left_nav2{ font-family:"微软雅黑"; font-size:14px;color: #0080aa; font-weight:bold; text-indent:1em;text-decoration:none; letter-spacing:3px}
.left_nav_tr:hover{background-color:#0080aa;}
#page{text-align:center;float:right;}
#page a,#page a:visited{width:60px;height:22px;line-height:22px;border:1px black solid;display:block;float:left;margin:0 3px;background:#c9c9c9;
text-decoration:none;}
#page a:hover{background:#c1c1c1;text-decoration:none;}
.grayr {padding:2px;font-size:12px;background:#fff;float:right;}
.grayr a {padding:2px 5px;margin:2px;color:#000;text-decoration:none;;border:none;}
.grayr a:hover {color:#000;border:none;}
.grayr a:active {color:#000;background: #99ffff}
.grayr span.current {padding:2px 5px;font-weight:bold; margin:2px; color: #303030;background:#fff;border:none;}
.grayr span.disabled {padding:2px 5px;margin:2px;color:#797979;background: #c1c1c1;border:none;}
.List { font-family:"宋体"; font-size:14px;color: #7d2fae;text-indent:1em;}
.List:link { font-family:"宋体"; font-size:14px;color: #666;text-indent:1em;text-decoration:none}
.List:visited{ font-family:"宋体"; font-size:14px;color: #7d2fae;text-indent:1em;text-decoration:none}
.List:hover {font-family:"宋体"; font-size:14px;color: #7d2fae;text-indent:1em;text-decoration:none;}
.h13{font-family:"微软雅黑"; font-size:20px; font-weight:bold; padding:15px}
.h14{ font-family:"微软雅黑"; font-size:14px; letter-spacing:1px; color:#333;text-indent:2em; line-height:18px}


#divMenu{Z-INDEX: 1; LEFT:1500px; WIDTH:60px; POSITION: absolute; TOP: 484px; HEIGHT:240px;line-height:100px;text-align:center}
#divMenu li{ width:60px; border:#e5e5e5 1px solid;list-style:none; text-align:center; vertical-align:middle}
img.show{ display:inline; } 
img.hide{ display:none; }
.h15{ font-family:"微软雅黑"; font-size:18px; color:#ff7800; border-bottom:2px #cccccc dotted}
.h16{ font-family:"微软雅黑"; font-size:14px; color:#ff7800; font-weight:bold; letter-spacing:2px;}
.h17{ font-family:"黑体"; font-size:13px; color:#333333; font-weight:bold; letter-spacing:1px;}
.h18{ font-family:"微软雅黑"; font-size:12px; color:#FF0000; font-weight:bold; letter-spacing:2px}
.h19{ font-family:"微软雅黑"; font-size:14px; color:#3366CC; font-weight:bold; letter-spacing:2px}
.h20{ font-family:"宋体"; font-size:12px; letter-spacing:1px; color:#1c8288; }
.h21{ font-family:"黑体"; font-size:12px; color:#333333; font-weight:bold; letter-spacing:2px;}
.h22{ font-family:"宋体"; font-size:12px; letter-spacing:1px; color:#666666;}
.h23{ font-family:"微软雅黑"; font-size:14px; color:#8a642a; font-weight:bold; letter-spacing:2px;text-indent:3em; }
.h24{ font-family:"宋体"; font-size:14px; letter-spacing:1px; color:#8a642a;text-indent:2em; line-height:18px}
/*会员服务*/
.sv3 dl,.sv3 dt,.sv3 dd{padding:0;margin:0;}
.sv3{width:240px; text-align:left}
.sv3 dl{width:240px;height:300px;background:#fff;overflow:hidden;}
.sv3 dt{padding:8px 30px 10px 10px;height:14px;font-size:14px;font-weight:bold; font-family:"黑体";color:#999999;cursor:hand; border-bottom:2px #CCCCCC  dotted; letter-spacing:3px}
.sv3 .mouseon{color:#FF6600;}
.sv3 dl.on dt{padding:8px 30px 10px 10px;color:#ff7800;font-weight:bold;font-family:"黑体";}
.sv3 dd{padding:10px;color:#333;font-size:12px;line-height:1em;	}
.subCd{ font-family:"宋体";font-size:12px; color:#999999;padding:5px 15px;text-decoration: none;}
.subCd:link { font-family:"宋体";font-size:12px;  color: #999999;text-decoration: none;	}
.subCd:visited { color: #999999;text-decoration: none;}
.subCd:hover{background-color:#fff7f0;font-size:13px;		text-decoration: none;color:#FF6600;}
.subCd2{ font-family:"宋体"; font-size:13px;padding:5px 25px;color:#FF6600; background:url(../images/main/arrow1.jpg) no-repeat left;text-decoration: none;	}
.subCd_dd:hover{ background-color:#fff7f0;}
.admin_more{vertical-align:middle; font-size:12px; font-family:"宋体"; color:#333333}  
.admin_more input{vertical-align:middle; padding-right:10px}

/* always visible */
#outer .holder {padding:5px;font-family:"宋体"; font-size:12px;}
#outer .holder p { font-weight:normal;font-family:"宋体"; font-size:12px;}
#outer .holder li { list-style-type:none}
/* unclicked style div.more */
#outer div.more i {float:right; cursor:pointer; color:#666; font-family:"宋体"; font-size:12px; margin-top:-23px; font-weight:normal}
#outer div.more i.hide {display:none; font-size:12px;font-weight:normal; font-family:"宋体"}
#outer div.more p {display:none; height:30px;font-weight:normal; font-family:"宋体"}
/* clicked style div.click */
#outer div.click i.show {display:none;font-weight:normal;font-family:"宋体"; font-size:12px;}
#outer div.click i.hide {display:block;font-weight:normal;font-family:"宋体"; font-size:12px;}
#outer div.click p {display:block;font-weight:normal;font-family:"宋体"; font-size:12px;}
.sort:link { font-family:"宋体"; font-size:12px;color: #333333;text-decoration:none; letter-spacing:2px;padding-right:10px; padding-left:10px;}
.sort:visited { font-family:"宋体"; font-size:12px;color: #333333;text-decoration:none; letter-spacing:2px;padding-right:10px; padding-left:10px;}
.sortOn{ font-family:"宋体"; font-size:12px;color: #0d4a75; font-weight:bold;text-decoration:none;letter-spacing:2px; background-color:#fff; padding-right:10px; padding-left:10px;}
.sort:hover { font-family:"宋体"; font-size:12px;color: #0d4a75; font-weight:bold;text-decoration:none;letter-spacing:2px; background-color:#fff; padding-right:10px; padding-left:10px;}
.sort_nav:link {color: #666666; font-family:"宋体"; font-size:12px;text-decoration:none}
.sort_nav:visited {color: #FF6600; font-family:"宋体"; font-size:12px;text-decoration:none}
.sort_nav:hover {color: #FF6600; font-family:"宋体"; font-size:12px;text-decoration:none}
.sort_nav::active {color: #666666; font-family:"宋体"; font-size:12px;text-decoration:none}
/*电子期刊*/
.dzqksort{ font-family:"宋体"; font-size:12px;color: #333333;text-decoration:none; letter-spacing:2px;}
.dzqksort:hover { font-family:"宋体"; font-size:12px;color: #0d4a75;cursor:pointer; font-weight:bold;text-decoration:none;letter-spacing:2px; background-color:#fff; padding-right:3px; padding-left:3px; border-left:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid;}
.dzqksort:link { font-family:"宋体"; font-size:12px;color: #333333;text-decoration:none; letter-spacing:2px;padding-right:3px; padding-left:3px;}
.dzqksort:visited { font-family:"宋体"; font-size:12px;color: #333333;text-decoration:none; letter-spacing:2px;padding-right:3px; padding-left:3px;}
.dzqksortOn{ font-family:"宋体"; font-size:12px;color: #0d4a75;cursor:pointer; font-weight:bold;text-decoration:none;letter-spacing:2px; background-color:#fff; border-left:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid}
.dzqksort_nav:link {color: #666666; font-family:"宋体"; font-size:12px;text-decoration:none}
.dzqksort_nav:visited {color: #FF6600; font-family:"宋体"; font-size:12px;text-decoration:none}
.dzqksort_nav:hover {color: #FF6600; font-family:"宋体"; font-size:12px;text-decoration:none}
.dzqksort_nav::active {color: #666666; font-family:"宋体"; font-size:12px;text-decoration:none}
.h13_dzqk{font-family:"微软雅黑"; font-size:20px; font-weight:bold;}
.date_dzqk{
	cursor:hand;
	font-size:12px;
	float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.date_dzqk:link { font-family:"黑体"; font-size:12px; font-weight:bold;color: #666666;text-decoration:none}
.date_dzqk:visited  { font-family:"黑体"; font-size:12px; font-weight:bold;color: #666666; text-decoration:none}
.date_dzqk:hover  { font-family:"黑体"; font-size:12px; font-weight:bold;color: #999999;text-decoration:none}
/*货源供应*/

.image1:link {background:#FFFFFF;border-right:#999999 1px solid; border-top:#3366CC 2px solid;font-family:"微软雅黑"; font-size:14px; color:#3366CC; font-weight:bold; letter-spacing:2px}
.image1:visited {background:#FFFFFF;border-right:#999999 1px solid; border-top:#3366CC 2px solid;font-family:"微软雅黑"; font-size:14px; color:#3366CC; font-weight:bold; letter-spacing:2px}
.image1:hover {background:#FFFFFF;border-right:#999999 1px solid; border-top:#3366CC 2px solid;font-family:"微软雅黑"; font-size:14px; color:#3366CC; font-weight:bold; letter-spacing:2px}


.phone:link { font-family:"宋体"; font-size:14px;color: #ff930d;text-decoration:none; letter-spacing:5px;}
.phone:visited { font-family:"宋体"; font-size:14px;color: #ff930d; font-weight:bold;text-decoration:none;letter-spacing:5px; background-color:#fff7ee;}
.phone:hover { font-family:"宋体"; font-size:14px;color: #ff930d; font-weight:bold;text-decoration:none;letter-spacing:5px; background-color:#fff7ee;}
.sytext:link {color: #fff;}
.sytext:visited {color: #fff;}
.sytext:hover {color: #fff;text-decoration:none}
.sytext{ 
cursor:hand; 
font-size:12px; 
font-family:"宋体"; 
letter-spacing:1px; 
float: left; 
overflow: hidden; 
white-space: nowrap; 
text-overflow: ellipsis; 
-o-text-overflow: ellipsis; 
}

#wrap{text-align:left;width:240px;}
#menu{float:left; width:30px;background-color:#f7f7f7;}
#menu ul{}
#menu li{height:95px; border-bottom:#bfd0d8 1px solid;line-height:18px; text-align:right;}
#menu a{color:#666;font-size:14px;text-decoration:none; display:block; padding-right:8px; padding-top:10px;}
#menu a:hover,#menu .on a{
	color:#1a639a;
	height:92px;
	line-height:18px;
	font-weight: bold;
	background-color:#d9f7ff;
	border-bottom:#1a639a 2px solid	}
.sub_h17{ font-family:"黑体"; font-size:14px; color:#333333;  letter-spacing:2px;text-indent: 2em; padding-bottom:10px;text-decoration: none; }
.sub_h18{ font-family:"黑体"; font-size:14px; color:#FF6600;  letter-spacing:2px;text-indent: 2em; padding-bottom:10px;text-decoration: none; }
.subCd3{ font-family:"宋体";font-size:12px; color:#999999;text-decoration: none;}
.subCd3:link { font-family:"宋体";font-size:12px;  color: #999999;text-decoration: none;	}
.subCd3:visited { color: #0f5aa4;text-decoration: none;}
.subCd3:hover{font-size:12px;text-decoration: none;color:#0f5aa4;}
.subCd4{ font-family:"宋体"; font-size:13px;color:#FF6600;text-decoration: none;}
.left_nav1:hover { background:#f4fffe}

#content{
	float:left;
	width:85%;
	border:#bfd0d8 1px dotted;}
#content h1{
	font-size:16px; 
	font-weight:normal; 
	margin:0; 
	padding:0; 
	margin-bottom:10px}
#content ul{
	list-style:none; 
	margin:0; 
	padding:0}
#content li{padding:3px;font-size:12px;line-height:1em;	}}
#copy{clear:both}
/**企业黄页**/
.pt_top{ width:1000px; height:42px; background-color:#ffd54f;text-align:center; overflow:hidden; margin:0 auto}
.pt_top_text:link { font-family:"宋体"; font-size:14px; color: #5c2708;}
.pt_top_text:visited { font-family:"宋体"; font-size:14px; font-weight:bold;color: #5c2708;text-decoration:none}
.pt_top_text:hover { font-family:"宋体"; font-size:14px; font-weight:bold;color: #5c2708;text-decoration:none}
.pt_banner{ width:1000px; height:230px; background:url(../images/main/pt_top_banner2.jpg) top center no-repeat;text-align:center; overflow:hidden; margin:0 auto}
.pt_main1{ width:935px; height:260px;text-align:left; overflow:hidden; margin:0 auto}
.pt_main2{ width:935px; height:360px;text-align:left; overflow:hidden; margin: 10px auto auto auto;}
.pt_h1{ font-family:"宋体"; font-size:12px; color:#451201;letter-spacing:2px;text-indent:2em; line-height:20px }
.pt_h2{ font-family:"黑体"; font-size:16px; color:#5c2707;letter-spacing:2px; line-height:16px; padding-top:8px}
.pt_h3{ font-family:"宋体"; font-size:12px; color:#333333;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow: ellipsis;text-decoration:none}
.pt_h4{ font-family:"黑体"; font-size:14px; color:#333333; font-weight:bold; }
.pt_h5{ font-family:"黑体"; font-size:16px; color:#5c2707; font-weight:bold; }
.pt_h6{ font-family:"微软雅黑"; font-size:12px; color:#FF0000; font-weight:bold; letter-spacing:1px;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow: ellipsis;text-decoration:none}
.pt_tu{ width:340px; height:260px; border:#c2c2c2 1px solid;text-align:center; overflow:hidden; position:absolute}
.pt_new{ width:380px; height:260px;margin-left:347px; position:absolute}
.pt_info{ width:210px; height:260px; background:url(../images/main/pt_hui_bg.jpg) top left no-repeat; margin-left:727px; text-align:left; vertical-align:top; position:absolute;}
.pt_tuzs{ width:710px; height:320px;}
.pt_Link{ width:230px; height:105px; margin-left:710px; margin-top:-330px; text-align:center; vertical-align:middle; position:absolute}
.pt_ry{ width:230px; height:250px; margin-left:717px; background:url(../images/main/pt_hui_bg.jpg) bottom left no-repeat; margin-top:-225px; text-align:center; vertical-align:top; position:absolute}
.pt_ry_text:link { font-family:"宋体"; font-size:12px; color: #5c2708;}
.pt_ry_text:visited { font-family:"宋体"; font-size:12px;color: #5c2708;text-decoration:none}
.pt_ry_text:hover { font-family:"宋体"; font-size:12px;color: #5c2708;text-decoration:none}

.vip{ width:1000px; text-align:left; margin:0 auto}
.VIP_top{ width:1000px; height:42px;text-align:center; overflow:hidden; margin:0 auto}
.VIP_top_text:link { font-family:"宋体"; font-size:14px; color: #FFF;}
.VIP_top_text:visited { font-family:"宋体"; font-size:14px;color: #FFF;text-decoration:none}
.VIP_top_text:hover { font-family:"宋体"; font-size:14px;color: #FFF;text-decoration:none}
.VIP_banner{ width:1000px; height:230px; background:url(../images/main/VIP_top_banner1.jpg) top center no-repeat;text-align:center; overflow:hidden; margin:0 auto}
.VIP_main1{ width:698px; margin-top:5px; margin-left:30px}
.VIP_main2{ width:230px;text-align:left; margin:5px  auto  auto 735px;}
.VIP_h1{ font-family:"宋体"; font-size:12px; color:#fff;letter-spacing:2px;text-indent:2em; line-height:18px;}
.VIP_h2{ font-family:"黑体"; font-size:16px; color:#145db8;letter-spacing:2px; line-height:16px; padding-top:8px}
.VIP_h2:link{ font-family:"黑体"; font-size:16px; color:#145db8;letter-spacing:2px; line-height:16px; padding-top:8px}
.VIP_h2:visited{ font-family:"黑体"; font-size:16px; color:#145db8;letter-spacing:2px; line-height:16px; padding-top:8px}
.VIP_h2:hover{ font-family:"黑体"; font-size:16px; color:#e65e0d;letter-spacing:2px; line-height:16px; padding-top:8px}
.VIP_h5{ font-family:"黑体"; font-size:16px; color:#fff; font-weight:bold; }
.VIP_tu{ width:698px; height:195px;text-align:center; overflow:hidden; position:absolute}
.VIP_new{ width:698px; height:210px; margin-top:205px; position:absolute}
.VIP_info{ width:230px; height:275px; background:url(../images/main/pt_hui_bg.jpg) bottom left no-repeat;text-align:left; vertical-align:top; position:absolute;}
.VIP_tuzs{ width:698px; height:200px; margin-top:415px; position:absolute}
.VIP_Link{ width:230px; height:105px;margin-top:268px; text-align:center; vertical-align:middle; position:absolute;}
.VIP_ry{ width:230px; height:250px;background:url(../images/main/pt_hui_bg.jpg) bottom left no-repeat; margin-top:369px; text-align:center; vertical-align:top; position:absolute;}
.VIP_ry_text{ 
font-size:12px; 
font-family:"宋体"; 
float: left; 
text-decoration:none;
overflow: hidden; 
white-space: nowrap; 
text-overflow: ellipsis; 
-o-text-overflow: ellipsis; 
}
.VIP_ry_text:link { font-family:"宋体"; font-size:12px; color: #5c2708;text-decoration:none}
.VIP_ry_text:visited { font-family:"宋体"; font-size:12px;color: #5c2708;text-decoration:none}
.VIP_ry_text:hover { font-family:"宋体"; font-size:12px;color: #5c2708;}
.VIP_tu_list{ width:933px;margin:10px auto auto auto; text-align:center}

.gj{ width:1000px; text-align:center; margin:0 auto}
.gj_top{ width:1000px; height:32px;text-align:center; overflow:hidden; margin:0 auto}
.gj_banner{ width:1000px; background:url(../images/main/Senior_top_banner.jpg)  center no-repeat;text-align:center; overflow:hidden; margin:0 auto}
.gj_fxd_text:link { font-family:"微软雅黑";font-size:14px; color: #fff;text-decoration:none}
.gj_fxd_text:visited { font-family:"微软雅黑"; font-size:14px;color: #fff;text-decoration:none}
.gj_fxd_text:hover { font-family:"微软雅黑"; font-size:14px;color: #fff;}
.gj_main1{ width:980px; height:300px; margin:0 auto; text-align:left}
.gj_info{ width:260px; height:300px;text-align:left; vertical-align:top; position:absolute;}
.gj_h2{ font-family:"黑体"; font-size:16px; color:#228004;letter-spacing:2px; line-height:16px;}
.gj_h5{ font-family:"宋体"; font-size:14px; color:#e65e0d;letter-spacing:2px;text-indent:2em; line-height:20px }
.gj_new{ width:710px; height:300px; margin-left:270px;position:absolute}
.gj_main2{ width:980px; height:200px; margin:10px  auto auto auto; text-align:left;}
.gj_ry{ width:260px; height:200px;text-align:left; vertical-align:top; position:absolute;}
.gj_mic{ width:460px; height:200px;margin-left:270px; position:absolute}
.gj_sp{
	width:240px;
	height:200px;
	text-align:left;
	margin-left:740px;
	vertical-align:top;
	position:absolute;

}
.gj_main3{ width:980px; height:200px; margin:10px  auto auto auto; text-align:left;}
.GJ_tu_list{ width:985px;margin:10px auto auto auto; text-align:center}

.zc_banner{ width:1000px; background:url(../images/main/zc_top_banner.jpg) bottom no-repeat;text-align:center; overflow:hidden; margin:0 auto}
.zc_tu{ width:260px; height:290px;text-align:center;padding:10px;margin-left:720px; position:absolute; border:#f3f3f3 1px solid}
.zc_info{ width:710px; height:325px;text-align:left;  vertical-align:top; position:absolute; border:#f3f3f3 1px solid}
.zc_main1{ width:980px; height:300px; margin-top:50px:margin-left:auto;margin-right:auto; text-align:left}
.zc_main2{ width:980px; height:340px; margin:0 auto; text-align:left;}
.zc_h2{ font-family:"黑体"; font-size:16px; color:#10437c;letter-spacing:2px; line-height:16px;}
.zc_new{ width:710px; height:340px; position:absolute; border:#f3f3f3 1px solid}
.zc_h5{ font-family:"宋体"; font-size:14px; color:#10437c;letter-spacing:2px;text-indent:2em; line-height:20px }

.fxd_h2{ font-family:"宋体"; font-size:14px; color:#FFFFFF}
.fxd_h3{ font-family:"宋体"; font-size:14px; color:#666666;}
.fxd_text{	
	font-size:14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.fxd_text:link { font-family:"宋体"; font-size:14px; color: #fff;text-decoration:none}
.fxd_text:visited { font-family:"宋体"; font-size:14px;color: #fff;text-decoration:none}
.fxd_text:hover { font-family:"宋体"; font-size:14px;color: #e65e0d;}
.fdx_tab1{ height:35px;background:url(../images/main/fxd_tab_bg.jpg) top repeat-x; font-family:"宋体"; font-size:14px; font-weight:bold; color:#fff; letter-spacing:3px}


#sp_zs1{ width:980px; height:360px; border:#CCCCCC 1px solid; margin-top:10px; padding:10px;background:#f3f3f3}
#sp_zs2{ width:980px; height:360px; border:#CCCCCC 1px solid; margin-top:10px; padding:10px;background:#f3f3f3; display:none}
#sp_zs3{ width:980px; height:360px; border:#CCCCCC 1px solid; margin-top:10px; padding:10px;background:#f3f3f3; display:none}
#sp_zs4{ width:980px; height:360px; border:#CCCCCC 1px solid; margin-top:10px; padding:10px;background:#f3f3f3; display:none}
.VIP_SP{ width:930px; text-align:center; overflow:hidden; margin:0 auto}
#VIP_sp_zs1{ width:905px;margin:0 auto;height:360px; border:#CCCCCC 1px solid; margin-top:10px; padding:10px;background:#f3f3f3}
#VIP_sp_zs2{ width:905px; height:360px; border:#CCCCCC 1px solid; margin-top:10px; padding:10px;background:#f3f3f3; display:none}
#VIP_sp_zs3{ width:905px; height:360px; border:#CCCCCC 1px solid; margin-top:10px; padding:10px;background:#f3f3f3; display:none}
#VIP_sp_zs4{ width:905px; height:360px; border:#CCCCCC 1px solid; margin-top:10px; padding:10px;background:#f3f3f3; display:none}

.sp_h1{ font-family:"宋体"; font-size:18px; color:#e65e0d; height:50px; line-height:22px}
.sp_h2{ font-family:"宋体"; font-size:14px; color:#666666;line-height:18px; text-indent:2em;}
.sp_xz{ width:925px; border:#CCCCCC 1px solid;margin:0 auto; margin-top:10px;background:#f3f3f3; text-align:center}
.xz1{ width:180px; height:125px; border:#CCCCCC 1px solid; background:#fff; padding:10px; margin:10px}
.xz2{ width:180px; height:125px; border:#CCCCCC 1px solid; background:#fff; padding:10px; margin:10px}
.xz3{ width:180px; height:125px; border:#CCCCCC 1px solid; background:#fff; padding:10px; margin:10px}
.xz4{ width:180px; height:125px; border:#CCCCCC 1px solid; background:#fff; padding:10px; margin:10px}
.sp_text:link { font-family:"宋体"; font-size:14px; color: #979f4f;text-decoration:none;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.sp_text:visited { font-family:"宋体"; font-size:14px;color: #979f4f;text-decoration:none}
.sp_text:hover { font-family:"宋体"; font-size:14px;color: #666666;}

.qyhy_list_h1{ font-family:"微软雅黑"; font-size:18px; color:#ff7800;}
.list_h2{ font-family:"宋体"; font-size:16px; font-weight:bold; color:#333;line-height:30px; text-indent:0.5em;}

/**qq客服**/
.main_head {
	background:url(../images/qq/img3-5_2.png) no-repeat
}

.info {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/qq/img3-5_3.png) repeat-y; PADDING-TOP: 5px
}

.down_kefu {
	WIDTH: 140px; BACKGROUND: url(../images/qq/img3-5_4.png) no-repeat; HEIGHT: 15px
}

.Obtn {
	MARGIN-TOP: 104px; WIDTH: 32px; BACKGROUND: url(../images/qq/img3-5_1.png) no-repeat; FLOAT: left; HEIGHT: 139px; MARGIN-left: -5px
}
.Obtn1 {
	MARGIN-TOP: 205px; WIDTH: 32px; BACKGROUND: url(../images/qq/img3-5_1.png) no-repeat; FLOAT: left; HEIGHT: 139px; MARGIN-left: -5px
}
.qqtable SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; WIDTH: 98px; PADDING-RIGHT: 0px;PADDING-LEFT: 5px; COLOR: #ff6600; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.qqtable A {
	TEXT-DECORATION: none;
}
.qqtable A:hover {
	TEXT-DECORATION: none;
}

/*gj*/
.xq:link { font-family:"宋体"; font-size:12px;color: #fff;text-decoration:none}
.xq:visited{ font-family:"宋体"; font-size:12px;color: #fff;text-decoration:none }
.xq:hover { font-family:"宋体"; font-size:12px;color: #fff;text-decoration:none}
.lv_top{ width:100%; height:120px; text-align:center; vertical-align:top; margin:0 auto;}
.lv_h1{ font-size:30px; font-family:"微软雅黑"; color:#207206; letter-spacing:2px}
.lv_h2{ font-size:12px; font-family:"宋体"; color:#1e7105;}
.lv_h3{ width:400px; height:190px; font-size:12px; font-family:"宋体"; color:#1e7105;text-indent:1em; float:left; line-height:21px; padding-top:7px;word-break:break-all;overflow: hidden;
}
.lv_flash{ width:1000px; height:230px;text-align:center; vertical-align:middle; margin-top:10px; margin-left:auto; margin-right:auto;}
.lv_main{ width:1000px; height:240px; margin-top:10px; margin-left:auto; margin-right:auto; text-align:left}
.lv_tpzs{ width:310px; height:240px}
.lvtext:link {color: #1e7105;text-decoration:none}
.lvtext:visited {color: #1e7105;text-decoration:none}
.lvtext:hover {color: #339900;}
.lvtext{ width:180px;
cursor:hand; 
font-size:12px; 
font-family:"宋体"; 
float: left;
word-break:break-all; 
overflow: hidden; 
white-space: nowrap; 
text-overflow: ellipsis; 
-o-text-overflow: ellipsis; 
}
.lvtextry:link {color: #1e7105;text-decoration:none}
.lvtextry:visited {color: #1e7105;text-decoration:none}
.lvtextry:hover {color: #339900;}
.lvtextry{ width:250px;
cursor:hand; 
font-size:12px; 
font-family:"宋体"; 
float: left;
word-break:break-all; 
overflow: hidden; 
white-space: nowrap; 
text-overflow: ellipsis; 
-o-text-overflow: ellipsis; 
}
.cplbtext:link {color: #333333; font-weight:bold; font-family:"宋体"; font-size:12px;text-decoration:none}
.cplbtext:visited {color: #333333; font-weight:bold; font-family:"宋体"; font-size:12px;text-decoration:none}
.cplbtext:hover {color: #666666; font-weight:bold; font-family:"宋体"; font-size:12px;text-decoration:none}

/*橘色*/
.o_top{ width:100%; height:120px; text-align:center; vertical-align:top; margin:0 auto;}
.o_h1{ font-size:30px; font-family:"微软雅黑"; color:#ec7215; letter-spacing:2px}
.o_h2{ font-size:12px; font-family:"宋体"; color:#333;}
.o_h3{ width:400px; height:190px; font-size:12px; font-family:"宋体"; color:#333333;text-indent:1em; float:left; line-height:19px; padding-top:7px;word-break:break-all;overflow: hidden;
}
.o_flash{ width:1000px; height:230px;text-align:center; vertical-align:middle; margin-top:10px; margin-left:auto; margin-right:auto;}
.o_main{ width:1000px; height:240px; margin-top:10px; margin-left:auto; margin-right:auto; text-align:left}
.o_tpzs{ width:310px; height:240px}
.rtext:link {color: #333;text-decoration:none}
.rtext:visited {color: #333;text-decoration:none}
.rtext:hover {color: #666;}
.rtext{ width:200px;
cursor:hand; 
font-size:12px; 
font-family:"宋体"; 
float: left;
word-break:break-all; 
overflow: hidden; 
white-space: nowrap; 
text-overflow: ellipsis; 
-o-text-overflow: ellipsis; 
}
.rtextry:link {color: #333;text-decoration:none}
.rtextry:visited {color: #333;text-decoration:none}
.rtextry:hover {color: #666;}
.rtextry{ width:250px;
cursor:hand; 
font-size:12px; 
font-family:"宋体"; 
float: left;
word-break:break-all; 
overflow: hidden; 
white-space: nowrap; 
text-overflow: ellipsis; 
-o-text-overflow: ellipsis; 
}
/*蓝色*/
.blue_top{ width:100%; height:120px; text-align:center; vertical-align:top; margin:0 auto;}
.blue_h1{ font-size:30px; font-family:"微软雅黑"; color:#006092; letter-spacing:2px}
.blue_h2{ font-size:12px; font-family:"宋体"; color:#006092;}
.blue_h3{ width:400px; height:190px; font-size:12px; font-family:"宋体"; color:#006092;text-indent:1em; float:left; line-height:19px; padding-top:7px;word-break:break-all;overflow: hidden;
}
.blue_flash{ width:1000px; height:230px;text-align:center; vertical-align:middle; margin-top:10px; margin-left:auto; margin-right:auto;}
.blue_main{ width:1000px; height:240px; margin-top:10px; margin-left:auto; margin-right:auto; text-align:left}
.blue_tpzs{ width:310px; height:240px}
.bluetext:link {color: #006092;text-decoration:none}
.bluetext:visited {color: #006092;text-decoration:none}
.bluetext:hover {color: #3399FF;}
.bluetext{ width:200px;
cursor:hand; 
font-size:12px; 
font-family:"宋体"; 
float: left;
word-break:break-all; 
overflow: hidden; 
white-space: nowrap; 
text-overflow: ellipsis; 
-o-text-overflow: ellipsis; 
}
.bluetextry:link {color: #006092;text-decoration:none}
.bluetextry:visited {color: #006092;text-decoration:none}
.bluetextry:hover {color: #3399FF;}
.bluetextry{ width:250px;
cursor:hand; 
font-size:12px; 
font-family:"宋体"; 
float: left;
word-break:break-all; 
overflow: hidden; 
white-space: nowrap; 
text-overflow: ellipsis; 
-o-text-overflow: ellipsis; 
}

/*红色*/
.r_top{ width:100%; height:120px; text-align:center; vertical-align:top; margin:0 auto;}
.r_h1{ font-size:30px; font-family:"微软雅黑"; color:#e70012; letter-spacing:2px}
.r_h2{ font-size:12px; font-family:"宋体"; color:#333;}
.r_h3{ width:400px; height:190px; font-size:12px; font-family:"宋体"; color:#333333;text-indent:1em; float:left; line-height:19px; padding-top:7px;word-break:break-all;overflow: hidden;
}
.r_flash{ width:1000px; height:230px;text-align:center; vertical-align:middle; margin-top:10px; margin-left:auto; margin-right:auto;}
.r_main{ width:1000px; height:240px; margin-top:10px; margin-left:auto; margin-right:auto; text-align:left}
.r_tpzs{ width:310px; height:240px}
.ui-button-text
{
	background-color:#FFFFFF;
	background:url(../images/close.png) center no-repeat;
	width:16px;
	height:16px;
	cursor:hand;
}
.loginMiniCss
{
	text-align:right;
	z-index:100;
}
.x-grid3-hd-row td {
    border-left-color:#eee;
    border-right-color:#d0d0d0;
    text-align:center;
	height:25px;
}
.number-text-align{
        text-align:left;
		height:25px;
}
.number-text-align_center{
        text-align:center;
		height:25px;
}